.share-btn li span i {
    font-size: 22px;
}

.share-btn .btn-fav {
	background-color: #FFC325;
	color: #fff;
}
.share-btn .btn-vk,
.hoauth-soc-web .Vkontakte-login-link {
	background-color: #2f5070;
	color: #fff;
}
.share-btn .btn-ok {
	background-color: #F78714;
	color: #fff;
}
.share-btn .btn-fb,
.hoauth-soc-web .Facebook-login-link {
	background-color: #305891;
	color: #fff;
}
.share-btn .btn-gp,
.hoauth-soc-web .Google-login-link {
	background-color: #0868b9;
	color: #fff;
}
.share-btn .btn-tw {
	background-color: #2ca8d2;
	color: #fff;
}
.share-btn .btn-mr,
.hoauth-soc-web .Mailru-login-link {
	background-color: #165496;
	color: #fff;
}
.share-btn .btn-jj {
	background-color: #10A3DA;
	color: #fff;
}
.hoauth-soc-web .Yandex-login-link {
	background-color: #FF0000;
	color: #fff;
}

.share-btn .btn-fav:hover {
	background-color: #FF9900;
}
.share-btn .btn-vk:hover,
.hoauth-soc-web .Vkontakte-login-link:hover {
	background-color: #3F6D9A;
}
.share-btn .btn-ok:hover {
	background-color: #F97E00;
}
.share-btn .btn-fb:hover,
.hoauth-soc-web .Facebook-login-link:hover {
	background-color: #3E72BB;
}
.share-btn .btn-gp:hover,
.hoauth-soc-web .Google-login-link:hover {
	background-color: #1885E0;
}
.share-btn .btn-tw:hover {
	background-color: #42C9F7;
}
.share-btn .btn-mr:hover,
.hoauth-soc-web .Mailru-login-link:hover {
	background-color: #0E67C5;
}
.share-btn .btn-jj:hover {
	background-color: #1E8FB9;
	color: #fff;
}
.hoauth-soc-web .Yandex-login-link:hover {
	background-color: #FF0000;
	color: #fff;
}
.share-btn .btn-jj i {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.share-btn span {
	padding: 10px 10px !important;
	display: block;
	text-align: center;
	cursor: pointer;
	-webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}

.share-btn-block {
	display: block;
	padding: 0;
}
.share-btn-block li {
	width: 14.28%;
	display: inline-block;
}

.share-btn-fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	right: auto;
	top: auto;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 1001;
}
.share-btn-fixed li {
	width: 16.66%;
	display: inline-block;
	text-align: center;
}
.share-btn-fixed span {
	padding: 13px 10px 8px;
	display: inline-block;
	width: 100%;
	text-align: center;
}

@media (min-width: 768px) {
	.share-btn-fixed {
		position: fixed;
		top: 50%;
		right: 0;
		left: auto;
		bottom: auto;
		width: 50px;
		margin: 0;
		padding: 0;
		z-index: 1001;
		margin-top: -147px;
	}
	.share-btn-fixed li {
		width: 100%;
		display: block;
		text-align: right;
	}
	.share-btn-fixed span {
		padding: 13px 10px 8px;
		display: inline-block;
		width: 90%;
		text-align: center;
		-webkit-transition: width 0.15s ease-in-out;
	    -moz-transition: width 0.15s ease-in-out;
	    -o-transition: width 0.15s ease-in-out;
	    transition: width 0.15s ease-in-out;
	}
	.share-btn-fixed .btn-fav:hover,
	.share-btn-fixed .btn-vk:hover,
	.share-btn-fixed .btn-ok:hover,
	.share-btn-fixed .btn-fb:hover,
	.share-btn-fixed .btn-gp:hover,
	.share-btn-fixed .btn-tw:hover,
	.share-btn-fixed .btn-mr:hover {
		width: 100%;
	}
}
.share-btn-header {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-top: 10px;
	display: inline-block;
}
.share-btn-header li {
	display: inline-block;
	margin-right: 5px;
}
.share-btn-header li span {
	border-radius: 50% !important;
	padding: 0 !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.share-btn-header li span i {
	font-size: 17px;
}

.lets-connect-title {
	color: #687074;
    font-size: 14px;
    margin-right: 10px;
}
